<?php
/**
/*
Template Name: Essai pour appel recettes
*/

/**
 * The template for displaying pages
 *
 * Essai pour utilisation d'un code d'appel des catégories recettes
 *
 */


get_header(); ?>

	<div id="primary" class="content-area">
		<main id="main" class="site-main" role="main">

<h2>Bonjour</h2>
<?php
			// 1. on définit ce que l'on veut
$args = array(
    'post_type' => 'post',
    'category_name' => 'recettes',
    'posts_per_page' => 6,
    
);

// 2. on exécute la query
$posts = new WP_Query($args);

// 3. on lance la boucle !
get_template_part( 'vignette-loop' );

// 4. On réinitialise à la requête principale (important)
wp_reset_postdata();

?>			
			
			

		</main><!-- .site-main -->
	</div><!-- .content-area -->

<?php get_sidebar(); ?>
<?php get_footer(); ?>
